Installion's Lion Logo

Installion.co.uk

How To Install cl-bordeaux-threads On Debian 9

To install cl-bordeaux-threads just follow these instructions.

Install cl-bordeaux-threads

Portable shared-state concurrency for Common LispDebian 9.0lisp0.8.5-1
sudo apt-get install cl-bordeaux-threads

Which will install cl-bordeaux-threads and any other packages on which it depends.

Package Data

Packagecl-bordeaux-threads
Version0.8.5-1
MaintainerDimitri Fontaine <dim@tapoueh.org>
DescriptionPortable shared-state concurrency for Common Lisp
Distrodebian
Releasestretch
Repomain
Sectionlisp

Dependencies

cl-bordeaux-threads is not dependent on any other packages.